#pragma once
#include "Mod.h"

#include "Datas/LanguageDatas.h"

class SecurityFeatures : public Mod {
public:
	SecurityFeatures() : Mod(Datas::Language::get().module.other.securityfeatures.name, Datas::Language::get().module.other.securityfeatures.description, Category::OTHER) {
		enabled = true;
	}

private:
	virtual auto onPacketReceive(Packet* packet, bool* cancel) -> void override;
	virtual auto onClient4() -> void override;
};
